---
suite: netperf
testcase: netperf
category: benchmark
set_nic_irq_affinity: 1
ip: ipv4
runtime: 300s
nr_threads: 200%
cluster: cs-localhost
if role server:
  netserver:
if role client:
  netperf:
    test: TCP_CRR
job_origin: netperf.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-srf-2sp3
tbox_group: lkp-srf-2sp3
job_file: "/lkp/jobs/scheduled/lkp-srf-2sp3/netperf-cs-localhost-performance-ipv4-200%-300s-TCP_CRR-debian-13-x86_64-20250902.cgz-16c610162d1f-20251027-269117-1t4hg47-1.yaml"
id: f02cdd10ba0980841b4e83cb973e9a1af2f7f326
queuer_version: "/zdci/src/lkp"
model: Sierra Forest
nr_node: 2
nr_cpu: 192
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006J61P9BGN-part5"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006J61P9BGN-part6"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006J61P9BGN-part7"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006J61P9BGN-part5"
kernel_cmdline_hw: acpi_rsdp=0x65a3f014
brand: Intel(R) Xeon(R) 6740E  CPU @ 2.4GHz
ucode: '0x3000330'
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: 16c610162d1f1c332209de1c91ffb09b659bb65d
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-10-27 09:50:22.060532536 +08:00
_rt: "/result/netperf/cs-localhost-performance-ipv4-200%-300s-TCP_CRR/lkp-srf-2sp3/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/16c610162d1f1c332209de1c91ffb09b659bb65d"
compiler: gcc-14
head_commit: 72fb0170ef1f45addf726319c52a0562b6913707
base_commit: 211ddde0823f1442e4ad052a2f30f050145ccada
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251024-184202"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/netperf/cs-localhost-performance-ipv4-200%-300s-TCP_CRR/lkp-srf-2sp3/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/16c610162d1f1c332209de1c91ffb09b659bb65d/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/16c610162d1f1c332209de1c91ffb09b659bb65d/vmlinuz-6.17.0-rc4-00789-g16c610162d1f
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-srf-2sp3/netperf-cs-localhost-performance-ipv4-200%-300s-TCP_CRR-debian-13-x86_64-20250902.cgz-16c610162d1f-20251027-269117-1t4hg47-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=16c610162d1f1c332209de1c91ffb09b659bb65d
- intremap=posted_msi
- acpi_rsdp=0x65a3f014
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/16c610162d1f1c332209de1c91ffb09b659bb65d/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/netperf_20251015.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/netperf-x86_64-afc51ff-0_20251015.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251023.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
node_roles: server client
job_initrd: "/lkp/jobs/scheduled/lkp-srf-2sp3/netperf-cs-localhost-performance-ipv4-200%-300s-TCP_CRR-debian-13-x86_64-20250902.cgz-16c610162d1f-20251027-269117-1t4hg47-1.cgz"
last_kernel: 6.18.0-rc2-next-20251024
acpi_rsdp: '0x65a3f014'
repeat_to: 3
bad_samples:
- 6156.568749999995
- 6367.148854166661
- 6287.201067708335

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/16c610162d1f1c332209de1c91ffb09b659bb65d/vmlinuz-6.17.0-rc4-00789-g16c610162d1f"
result_root: "/result/netperf/cs-localhost-performance-ipv4-200%-300s-TCP_CRR/lkp-srf-2sp3/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/16c610162d1f1c332209de1c91ffb09b659bb65d/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20251026210059/lkp-src/include/site/shz
dequeue_time: 2025-10-27 10:40:36.900013511 +08:00
job_state: finished
loadavg: 1.09 72.05 80.25 1/1702 18504
start_time: '1761533166'
end_time: '1761533472'
version: "/lkp/lkp/.src-20251024-184202:8d308f756991-dirty:219fd7d4b9af-dirty"
